/*
 Theme Name:   Ikarion
 Theme URI:    http://#
 Description:  A child theme of Palmeria theme for ikarionhotel.gr
 Author:       Isidoros Tsouris
 Author URI:   http://#
 Template:     palmeria
 Version:      1.0.0
 Tags:         blue, white, fullscreen, responsive-layout
 Text Domain:  itdev
*/

.wp-block-button .wp-block-button__link,
.front-page-sidebar .mphb_widget_search-form .mphb_widget_search-submit-button-wrapper .button{
    border: 0px solid transparent;
    background: #cd8f47;
}

a{
	color: #cd8f47;
}

a:visited {
    color: #fff;
}

.wp-block-button .wp-block-button__link:hover{
	background: #e5a50a !important;
}

#translate ul {
  list-style-type: none;
  margin: 5px;
  padding: 0;
  overflow: hidden;
}

#translate li {
  display: inline;
}

#translate li a {
  display: block;
  
}

.translate_button{
  border: none;
  color: white;
  padding: 5px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  margin: 6px 4px;
  transition-duration: 0.4s;
  cursor: pointer;
}

.button1 {
  background-color: white; 
  color: black; 
  border: 1px solid white;
}

.button1:hover,
.button2:hover{
  background-color: white;
  color: black;
  border: 1px solid white;
}

.button2{
  background-color: transparent; 
  color: white; 
  border: 1px solid white;
}

@media (max-width: 768px) {
    .site-title a {
        white-space: nowrap;
        font-size: 16px; /* προαιρετικό */
    }

    .site-branding {
        flex-shrink: 0;
    }
}

/* Hide elements that you dont need now:
-- Price per day that appeard at front page and rooms page
-- Title and availaibility calendar at rooms page
*/
.mphb-regular-price, 
.mphb-calendar-title, 
.mphb-calendar, 
.front-page-sidebar{
  border:1px solid red;
  display: none !important;
}



@media (min-width: 992px){
	
	.hideButtonSidebar{
	display: none;}
}

